TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Relations ( grp^abl G ) -> seq()

### Description

<shortdoc> The defining relations for G. </shortdoc>

### Examples

x_g:=AbelianGroup([2,5]); Relations(x_g);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack